.card-container{
  display: flex;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #0D47A1;
  background-image: var(--image-default);
}

.text-overlay{
  width: 100%;
  background: rgba(9, 53, 123, 0.9);
  align-self: flex-end;
  border-bottom: solid green 4px;
  height: 134px;
  overflow: hidden;
}

.text-overlay p{
  margin: 0px;
}

.headline{
  font-family: Georgia;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 31px;
  color: #FFFFFF;
  margin-bottom: 5px;
  text-align-last: left;
  text-align: left;
  padding: 10px 10px 0 10px;
}

.description{
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.1px;
  color: #FFFFFF;
  text-align-last: left;
  text-align: left;
  padding: 0px 10px 10px 10px;
}